## smb2www 980804

=== debian/changelog ===
smb2www (980804-40) unstable; urgency=low

  * Add Italian translation of debconf templates (closes: #627288).
  * Switch to the debhelper tiny rules format.
  * Standards-Version: 3.9.2 (no changes).
  * Sort dependecy fieds with wrap-and-sort command.

 -- Robert Luberda <robert@debian.org>  Mon, 25 Jul 2011 23:46:44 +0200

smb2www (980804-39) unstable; urgency=low

  * Update Danish translation of debconf templates (closes: #598782).
  * Switch to the `3.0 (quilt)' source format:
    + split previous debian patch into 00_Install.patch
      and 01_smb2www_bin.patch;
    + rename etc/po4a into debian/addons/po4a;
    + move templates and index.html into debian/addons.
  * Build with debhelper v8.
  * Standards-Version: 3.9.1 (no changes).

 -- Robert Luberda <robert@debian.org>  Tue, 15 Feb 2011 22:44:16 +0100

smb2www (980804-38) unstable; urgency=low

  * Don't install samba-images link in /var/www, provide apache2 alias
    instead (closes: #553557).
  * Add Japanese translation for debconf template (closes: #558067).
  * Standards-Version: 3.8.3.
  * Install an override for `unused-debconf-template smb2www/security',
    lintian is wrong in this case.
  * Add a debian/watch file referring to some mirror (upstream homepage
    seems to be dead).
  * Switch to debhelper v7.

 -- Robert Luberda <robert@debian.org>  Mon, 07 Dec 2009 00:59:40 +0100

smb2www (980804-37) unstable; urgency=low

  * Updated Swedish debconf translation (closes: #492230).
  * Standards-Version: 3.8.0 (no changes).

 -- Robert Luberda <robert@debian.org>  Sat, 02 Aug 2008 08:54:57 +0200

smb2www (980804-36) unstable; urgency=low

  * Add Spanish translation for debconf template (closes: #477111).

 -- Robert Luberda <robert@debian.org>  Mon, 21 Apr 2008 21:47:54 +0200

smb2www (980804-35) unstable; urgency=low

  * Change doc-base section to Network/File Transfer.
  * Rename debian/README.debian to debian/README.Debian.

 -- Robert Luberda <robert@debian.org>  Tue, 15 Apr 2008 22:10:33 +0200

smb2www (980804-34) unstable; urgency=low

  * Update Catalan debconf templates translation (closes: #462200).

 -- Robert Luberda <robert@debian.org>  Sat, 26 Jan 2008 09:02:34 +0100

smb2www (980804-33) unstable; urgency=low

  * Update Vietnamese translation of debconf templates (closes: #457314).
  * Move po4a to Build-Depends-Indep.
  * Remove unused lintian overrides file.

 -- Robert Luberda <robert@debian.org>  Thu, 03 Jan 2008 21:26:10 +0100

smb2www (980804-32) unstable; urgency=low

  [ Christian Perrier ]
  * Debconf templates and debian/control reviewed by the debian-l10n-
    English team as part of the Smith review project. Closes: #452171
  * [Debconf translation updates]
  * German. Closes: #452852
  * Galician. Closes: #452863
  * Basque. Closes: #452955
  * Finnish. Closes: #453173
  * Portuguese. Closes: #453762
  * Russian. Closes: #455207
  * Dutch; Flemish. Closes: #455241
  * Czech. Closes: #455236
  * Norwegian Bokmål. Closes: #455788
  * Polish. Closes: #456147
  * French. Closes: #456388

  [ Robert Luberda ]
  * debian/po/{nb,eu}.po: untranslate the Default field of the smb2www/language
    template.
  * Standards-Version: 3.7.3 (no changes).

 -- Robert Luberda <robert@debian.org>  Sat, 15 Dec 2007 18:23:47 +0100

smb2www (980804-31) unstable; urgency=low

  * Add Dutch po-debconf translation, update program po translation
    (closes: #422249).
  * Depend on apache2|httpd-cgi since apache is no longer available in sid.
  * Reword debconf templates to fix lintian `malformed-prompt-in-templates'
    and `using-first-person-in-templates' warnings.
  * Update Vietnamese debconf translation (closes: #447869).
  * Update German debconf translation (closes: #448243).
  * Standards-Version: 3.7.2 (no changes).
  * Switch to debhelper v6 compat mode.

 -- Robert Luberda <robert@debian.org>  Sun, 28 Oct 2007 14:23:06 +0100

smb2www (980804-30) unstable; urgency=low

  * Updated translations of debconf templates:
    + Portuguese (closes: #399348)
      Thanks to Rui Branco (ruipb#debianpt.org).
      Also rename the file containing the translation to pt.po.
      (closes: #376058).
    + German (closes: #396086)
      Thanks to Helge Kreutzmann (debian#helgefjell.de).

 -- Robert Luberda <robert@debian.org>  Mon,  1 Jan 2007 23:04:05 +0100

smb2www (980804-29) unstable; urgency=low

  * Updated debconf translations:
    + Swedish (closes: #342930)
      Thanks to Daniel Nylander (yeager#lidkoping.net).
    + Danish (closes: #343584)
      Thanks to Claus Hindsgaul (claus_h#image.dk).
  * debian/templates: mark internal text as not translatable (closes: #343633).
  * Rename etc/po4a/po/da.po to nl.po, as it's Dutch translation, not Danish.

 -- Robert Luberda <robert@debian.org>  Sun, 18 Dec 2005 14:17:55 +0100

smb2www (980804-28) unstable; urgency=low

  * Applied slightly modified patch from Gunnar Wolf to add support for
    changing the output style allowing externally created template files
    for the header and footer (closes: #339551).

  * Switch HTML templates translations to PO files to make translators work
    easier.
    + wrote my own Po4a::Smb2www parser for that task.
    + change any HTML entities (&foo;) to real latin-1 letters.
    + add build-dependency on po4a.

  * Include new translations of HTML templates and debconf templates (closes: #340256):
    + HTML & debconf:
      - Czech.      Thanks to Miroslav Kure (kurem#upcase.inf.upol.cz)
      - Vietnamese. Thanks to Clytie Siddall (clytie#riverland.net.au)
    + HTML only:
      - Spanish.    Thanks to Gunnar Wolf (gwolf#gwolf.org)
      - French.     Thanks to Nicolas Haller (nicolas#boiteameuh.org)
    + debconf only (full):
      - French.     Thanks to Christian Perrier (bubulle#debian.org)
    + debconf only (needs update):
      - Danish.     Thanks to Claus Hindsgaul (claus_h#image.dk)
      - Portuguese. Thanks to Rui Branco (ruipb#debianpt.org)

  * Try to made generated pages more HTML 4.01 compliant (unfortunately,

