=== debian/control ===
Source: smb2www
Section: net
Priority: optional
Maintainer: Robert Luberda <robert@debian.org>
Standards-Version: 3.9.2
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: po4a (>= 0.22)

Package: smb2www
Architecture: all
Depends: apache2|httpd-cgi, smbclient, ${misc:Depends}, ${perl:Depends}
Description: SMB/CIFS network client with a web interface
 This package allows browsing an SMB/CIFS-based network (such as
 a Windows-based network) by using a
 standard web browser. It uses the Samba smbclient utility.
