=== debian/watch ===
version=3
http://mirrors.ibiblio.org/pub/mirrors/samba/smb2www/smb2www-(.*)\.tar\.(?:gz|bz2)
